.botoes {
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
}

.botoes a {
  flex: 1 1 200px;
  max-width: 250px;
  min-width: 200px;
  box-sizing: border-box;
}

.conteudo {
  display: block !important;
  min-height: 80vh;
}

h1 {
  padding: 10px;
  color: #111d4a;
}
p {
  padding: 10px;
}

.secao-home {
  padding: 20px;
}

.text-red {
  color: red !important;
}

.header-esic {
  all: unset;
  border-bottom: 2px solid var(--cor-secundaria);
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;

  & h1 {
    min-height: 0;
    border: none;
    margin: 0;
  }

  & .sair {
    height: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--cor-principal);

    &:hover {
      color: var(--cor-secundaria);
    }

    & span {
      font-size: 1.4rem;
      font-weight: normal;
    }

    & .botao-sair {
      height: fit-content;
      font-size: 1.8rem;
    }
  }
}

.titulo_esic {
  font-size: 1.8rem;
  color: var(--cor-principal);
  text-align: center;
}

.botao-grande {
  color: var(--cor-principal);
}

.introducao {
  padding: 20px;
}
